[SpaSEJ]
DataPath=./modules/texts/rawtext/sej/
ModDrv=RawText
SourceType=GBF
Lang=es
Description=Biblia Septuaginta Espa�ol Junneman
About=Biblia Septuaginta Espa�ol Junneman About.
TextSource=OLB
LCSH=Bible. Spanish.
DistributionLicense=Public Domain

